RubyGems Navigation menu

activerecord-postgres-hstore-core 0.0.6

Allows you to use active record with databases that already have an hstore type

Versionen:

  1. 0.0.6 - January 25, 2013 (10,5 KB)
  2. 0.0.5 - December 15, 2012 (10,5 KB)
  3. 0.0.4 - March 06, 2012 (10 KB)
  4. 0.0.3 - March 06, 2012 (9 KB)

Runtime Abhängigkeiten (1):

  • rails ~> 3.0
  • Development Abhängigkeiten (4):

    Besitzer:

    Autoren:

    • Jt Gleason

    SHA 256-Prüfsumme:

    b6f085c8765f73aeff735f2d7e9db3c06510d3d75419a79412b2bd700239e612

    Downloads insgesamt 28.385

    Für diese Version 9.768

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: None

    Links: